PWMAN3(1)

NAME
pwman3 - command line password manager

SYNOPSIS

pwman3 [options]

DESCRIPTION

-c, --config FILE
    Read the configuration from FILE instead of the default ~/.pwman3/config.

-e, --encryption ALGORITHM
    Possible options are: AES(default), ARC2, ARC4, Blowfish,
    CAST, DES, DES3, IDEA, RC5.

-d, --database FILE
    When using the default sqlite backend, use FILE
    to read/store passwords.

-k, --convert
    Convert old DB format to version >= 0.4. The database that will be converted is the one found in the
    config file, or the one given as command line argument.

-h, --help
    Display help and exit.

AUTHOR

This manpage has been written by Julien Louis <ptitlouis@sysif.net>
for the Debian GNU/Linux system but may be used by the others.